Commit 64e138b8 authored by Cédric Moreau's avatar Cédric Moreau

[enh] Update the requirements for releasing with Vagrant (Windows)

parent d811de58
......@@ -48,11 +48,20 @@ Produire ce livrable requiert les conditions suivantes :
* 4Go de RAM minimum
* Bash
* Node.js v6+
* VirtualBox
* Vagrant
* VirtualBox (5.1)
* Vagrant (1.8.7)
* Git
* Yarn
#### Vagrant
Après avoir installé `vagrant` (version 1.9.8), il sera nécessaire d'installer le plugin `winrm` :
vagrant plugin install winrm
vagrant plugin install winrm-fs
#### Lancer le build
Le script pour réaliser le build Windows est :
./release/scripts/build.sh make win 1.6.24
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment